STARNAMES
cold Uriel
cold Ceres
cold Ajax
cold Vizier
cold Sigma
cold Astellar
cold Calix
cold Shard
cold Bootis
cold Terminus
cold Spectre
cold Orbis
cold Shrue
cold Achernar
cold Omega
cold Wan
reddf Brand
reddf Ruby
reddf Cinnabar
reddf Ochre
reddf Pagan
reddf Maroon
reddf Radagast
reddf Sanguine
reddf Rondo
reddf Revelle
redgt Shiva
redgt Inferno
redgt Ire
redgt Omen
redgt Lucifer
redgt Magog
redgt Efreeti
redgt Caldera
redgt Incarnadine
redgt Hellion
redgt Antilae
redgt Aquilae
redgt Aldebaran
redgt Vulpeculae
orange Asimov
orange Cestus
orange Amber
orange Brin
orange Karn
orange Jacinth
orange Merz
orange Argent
orange Opal
orange Ember
yellow Crichton
yellow Vinge
yellow Bear
yellow Niven
yellow Theta
yellow Zelazny
yellow Jem
yellow Auric
yellow Clarke
yellow Zwirble
yellow Pax
yellow Simak
yellow Prokofiev
yellow Trianguli
white Vesta
white Lyre
white Yeth
white Zappa
white Chi
white Altair
white Pearl
white Pale
white Jewel
white Alabaster
blwhite Lorelei
blwhite Muse
blwhite Bellerophon
blwhite Orzant
blwhite Tiara
blwhite Lux
blwhite Jinx
blwhite Crux
blue Ymir
blue Chronos
blue Frotz
blue Hamill
blue Angel
blue Viveka
blue Celeste
blue Sapphire
blue Dagon
bluegt Aykroyd
bluegt Belushi
bluegt Penumbra
bluegt Eidolon
bluegt Indigo
bluegt Oberon
bluegt Astaroth
bluegt Gog
bluegt Doradus
bluegt Ophiuchi
binary Janus
binary Gemini
binary Duet
binary Dyad
binary Paragon
binary Annex
binary Chi Draconis
binary Zubeneschamali
exotic Dweomer
exotic Medusa
exotic Gygax
exotic Haze
exotic Iblis
exotic Omicron
exotic Nergal
exotic Acheron
blhole Serpent's Coil
blhole Grendel
blhole Limbo
blhole Charybdis
blhole Maelstrom
blhole Chernobog
blhole Typhon
blhole Kali
blhole Corkscrew Vortex
blhole Oblivion
blhole Azathoth
blhole Stygian Wheel
blhole Devil's Gyre
blhole Big Twist
blhole Spiro
blhole Monstro
green Beryl
green Rutan
green Verdi
green Envy
green Phosphorous
END

